<template>
  <NuxtLayout>
    <NuxtPage />
  </NuxtLayout>

  <PrimeToast position="bottom-center" />
  <PrimeDynamicDialog />
</template>

<script setup lang="ts">
const route = useRoute()
</script>
